RK-J - Feature #2723

Preserve player position when modal abruptly closes

11/29/2022 05:08 AM - Ram Kordale

Status: Closed Start date: 11/29/2022
Priority: High Due date: 01/06/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

When we click outside the player modal or closes the player modal, we should preserve the player position before the modal closes
just like it would happen if the user paused the video and did one of the above actions.

History

#1 - 01/03/2023 12:37 PM - Ayush Khandelwal
- Due date set to 01/06/2023
- Assignee changed from Ram Kordale to Rishabh Rai

- Estimated time set to 2.50 h

#2 - 01/09/2023 09:09 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 04/07/2023 12:58 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#4 - 05/01/2023 08:39 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#5 - 06/05/2023 02:45 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 06/27/2023 02:47 AM - Ram Kordale
- Status changed from Feedback to Closed
